@charset "utf-8";
/* CSS Document */
/**
 *
 * @Author: Pooran Pawar <pooranpawar@gmail.com>
 * @Date Created: 02.03.2017 
**/


body{
font-family: montserrat !important;}

.hide-menu-768{display:block;}
.show-menu-768{display:none;}

@media (max-width:1024px) {
.home-allevent-list {
    padding-left: 23px !important;
	 padding-right: 15px !important;
    text-align: left !important;
}
.event-filter-item {width: 144px;}
.event-box-bottom-btn{font-size:11px;}
.event-box-bottom-heading{font-size:12px;}
.calc-block:nth-child(3){ width:60px;}
.calc-block:nth-child(5){ width:60px;}
.pn_calendar_list_container{width:812px;}
.pn_calendar_list a{ width:116px;}
.calc-block:nth-child(7) { width:60px;}
.btm-md-4 { width:100% }
.btm-md-8 { width:100% }
.btm-sm-4 { width:50% }
.lined-paper-outer{width:100%; padding-left:15px}
.lined-paper-outer-left{width:50%;}
.update-right-bg-img img{height:170px;}
.lined-paper-outer p{line-height:33px;}
.lined-paper-outer h2{line-height:35px;}
/*.update-new-sports-top img{ height:272px;}*/
.container{padding:0 10px;}
.add-event-filter-item:nth-child(1){ width:300px;}
.add-event-filter-item:nth-child(3){ width:313px;}
.btm-md-8 img{width:100%}
.update-new-sports-top img{width:100%;}
.event-filter-item:nth-child(4) {width: 244px;}383
#gridEventListAll{margin-bottom:30px; float:left;}
.updates-box-more:nth-child(4) .update-new-sports{margin-bottom:27px;}
.updates-box-more:nth-child(5) .update-new-sports{margin-bottom:27px;}
.updates-box-more:nth-child(6) .update-new-sports{margin-bottom:27px;}
.event-view .event-box{width:33.33333%}
.list-view .event-box{ width:100%;}
.btm-md-13 { width: 50%; margin-top: 15px; }
.btm-md-6 { width: 25%; margin-top: 15px; text-align:center; }
.btm-md-13 img{width:100%;}
.top-strip-social ul li{padding: 0 8px;}
.top-strip-left{font-size:14px; padding:11px 0;}
#fontlinks { right: -90px; padding-right: 7px; }
.container { width: 970px; }
.gallery-modal:last-child {width: 379px;border-right: 0px;}
.gallery-bg-box-left img { width: 100%; height:154px; }
}



@media (max-width:991px) {
.container { width: 100%; }
}
@media (min-width:769px) and (max-width: 1024px) {
.blog_list_md8{width:100% !important;}	
.blog_list_md4{width:100% !important;}
.update-right-bg-img{width:50% !important;}	
.lined-paper-outer{width: 50% !important;  }
.update-right-bg-img img { height: 206px !important;}

}


@media (max-width:768px) {
.mid-search-display-innder{border: 1px solid #cdcdcd;}
.mid-search-display-btn{width:100%;margin-left: 0;}
.mid-search-display{width:100%;}
.hide-menu-768{display:none;}
.show-menu-768{display:block;}
.container {padding: 0 5px;}
.mid-search-display:nth-child(2) {width: 270px;}
.event-link {padding: 8px 16px;}
.event-filter-item:nth-child(1) {width: 100%;padding:0;font-size:14px;background-position: -10px  8px; border-right:0;border-bottom: 1px solid #d9d9d9;}
.event-filter-item:nth-child(2) {width: 100%;border-right:0;border-bottom: 1px solid #d9d9d9;}
.event-filter-item:nth-child(3) {width: 100%;padding:0;border-right:0;border-bottom: 1px solid #d9d9d9;}
.event-filter-item:nth-child(4) {width: 100%;border-right:0;border-bottom: 1px solid #d9d9d9;}

.event-filter-item:nth-child(1) input{ padding:3px 10px 5px 10px;}
.event-filter-item:nth-child(2) input{ padding:3px 10px;}
.event-filter-item:nth-child(3) input{ padding:3px 44px 5px 10px;}
.event-filter-item input{height:41px;}

.event-search{right:10px;}
.event-filter-item-icon{font-size:21px;}
select {font-size:14px;}
.gallery-bg ul li {width: 33.3333%;}
.blog-left {width: 100%;margin-bottom: 10px;}
.blog-right {overflow: visible;float: left;width: 100%;}
.interview-left{width:340px;}
.gallery-bg-box{ width:33.333%;}
.event-box {width: 50%; margin:0 0 30px 0}
.event-view .event-box {width: 50%; margin-bottom:0;}
.grid-view .event-box {width: 50%;}
.list-view .event-box { width:100%;}
.list-view .event-box-img { width: 220px; }
.google-add{width:25%;}

/* Top Header */
.top-strip-left { width: 100%; text-align: left; border-bottom: 1px solid #f3f3f3; }
.top-strip-social { float: left; width: 100%; border-bottom: 1px solid #f3f3f3; }
.top-strip-right { float: right; padding:0 0 0; text-align:center; width:100%; }
.top-strip-logo { float: left; width: 100%; text-align: center; border-bottom: 1px solid #f3f3f3;padding:5px 0; margin-top:0px;}
.top-strip-logo img{float:left;padding-left:5px;}
.top-strip-logo-menu ul li {float: none;list-style: none;border-right: 1px solid #e8e8e8;margin: 4px 0;display: inline-block;}
.top-strip-logo-menu ul li a { padding: 5px 15px; font-size: 16px; display: inline-block; color: #686868; }
.top-bg {border-bottom: 0;}
.top-search {float: right;}
.sb-search.sb-search-open, .no-js .sb-search { width: 100%; position: absolute; left: 0; }
.top-strip-logo-menu {float: left;border-bottom: 1px solid #f3f3f3;width: 100%;}
.top-strip-menu { float: left; width: 100%; }
.top-strip-menu ul { float: left; margin: 0; padding: 0; width: 100%; }
.top-strip-logo-menu ul { margin: 0; padding: 0; text-align: center; }
.top-strip-social ul { float: left; margin: 0; width: 100%; padding: 0; display:table; text-align:center; }
.top-strip-social ul li { padding: 0 5px; display: inline-block; float: none; }
.top-strip-logo-right {float: right;width: 100%;}
.terms-text{font-size:12px;}
.r-tabs .r-tabs-nav .r-tabs-tab{text-align:center;}
.add-event-form{ width:90%;}
.grid-lg-6 {width:100%;margin-bottom:20px;}
.grid-lg-3 {width:50%; margin-bottom:20px;}
.grid-lg-4 {width:50%; margin-bottom:20px;}
.grid-md-3 {width:50%; margin-bottom:20px;}
.news-grid-content{min-height: 210px;}
.top-section-left{width:100%;}
.grid-col-news-col{height:115px;}
.grid-lg-img img{height:385px;}
.calc-block:nth-child(5){display:none;}
.calc-block:nth-child(7){display:none;}
.see-all-more { text-align: center; position: relative; bottom: 0; right: 2px; float: left; width: 100%; margin: 20px 0 5px; }
.see-all-more a { color: #ffffff; padding: 5px 15px; float: none; font-weight: bold; display: inline-block; background: #000; }
.fix-search-inner{position:relative !important;padding:0 15px;}
/*.update-new-sports-top img{height:203px;}*/
.grid-lg-img img{height: inherit;}
.add-fixed{width:200px;top:15px;}
.blog_list_md8{width:100% !important;padding-right:12px !importnat;}
.blog_list_md4{width:100% !important; padding-right: 3px;}
.lined-paper-outer{width:50%}
.update-right-bg { float: left; width: 50%; }
.update-right-bg-img img{height:170px;}
.mid-search-display:nth-child(2) {width: 224px;margin-left: 1;} 
#st-trigger-effects{display:block;line-height: 36px;}
.top-strip-logo-menu{display:none;}
.mobilehide-div{display:none;}
.st-menu h2{text-align:center;}   
.top-strip-left{    padding: 8px 0 4px;} 
#fontlinks { border-right: 0; position: relative; float: right; right: 0; top: 0; padding-right:0;margin-left: 5px;}
.fix-search-inner .top-search{ margin-right:0;}
.add-event-filter-item{width:100%; border-right:0px;border-bottom: 1px solid #cdcdcd;}
.add-event-filter-item:nth-child(1){width:100%;}
.add-event-filter-item:nth-child(3){width:100%;}
.update-new-sports{min-height:310px; max-height:310px;}
.btm-md-13 img{width:100%;}
.btm-md-6 img{max-width:100%;}
.btm-md-6{text-align:center;}
.btm-md-8{margin-bottom:15px;}
.update-margin-top{margin-top:10px;}
.updates-box-more:nth-child(4) .update-new-sports{margin-bottom:27px;}
.updates-box-more:nth-child(5) .update-new-sports{margin-bottom:27px;}
.updates-box-more:nth-child(6) .update-new-sports{margin-bottom:27px;}
.mobile-ul li a {padding:15px 10px !important;}
.hide-login{display:none;}
.btm-dt-8{width:100%;}
.btm-dt-4{width:100%;}
.create-event{display:none;}
.btm-new-menu .create-event{display:block; margin:0;}
.btm-new-menu{ float:right; display:block;}
.btm-new-menu .create-event a:hover{background:transparent;color: #e40046;}
.btm-new-menu .create-event a { background: transparent; color: #c5c3c3; padding: 0; font-size: 10px; font-weight: 400; line-height: 25px; }
.top-strip-left {float:left; padding:4px 0; color:#c5c3c3;font-family:'Montserrat'; font-weight:400; position:relative; font-size:11px;}
.date-btm-new { float: left; font-size: 10px; padding: 0; line-height: 25px; }
.top-strip-logo .top-search{display:block;padding:0;width: 45px;}
.top-search{display:none;}
.google-close { width: 46px; height: 44px; font-size: 24px; position: absolute; right: -45px; top: -1px; background: #f1f1f1; border: 1px solid #e8e8e8; color: #615f5f; text-align: center; cursor: pointer; vertical-align: middle; padding: 13px; }
.sb-search-input { padding: 5px 46px 5px 14px; background: transparent; border: 1px solid #e8e8e8; border-radius: 4px; }
.over-pal-search { position: absolute; right:44px; width: 679px; top: 45px; padding-right: 100px; }
.mainNav ul ul li a {font-size: 14px !important; padding:10px 1em 0.5em 18px !important; height:40px; text-align: left !important; font-family: 'Montserrat'; font-weight: 400; text-transform: uppercase !important; }
.top-strip-menu ul li:nth-child(1) {border-left: 0px solid #cacaca;border-top: 0;border-bottom: 1px solid #eaeaea;}
.top-strip-menu ul li:nth-child(2) {border-top: 0px ;}
.top-strip-menu li {border-top: 0px solid #eaeaea; width:50%;}
.top-strip-menu ul li {border-right: 1px solid #eaeaea !important;}
.image-slider-site{display:none;}
.image-slider-mobile{display:block;}
.Advertise-With-Us{display:block;}
.footer-custom-bg{width:100%; margin-left:0;}
.home-responsive-slider{margin-left:-5px; margin-right:-5px;}
#calender-tab-1{display:none;}
.calendar_view{display:none;}
.fb-like {padding-right: 3px;}
.btm-md-12{margin-top:-11px;}
.gallery-bg-box-left img { width: 100%; height:161px;}

}
 
@media (max-width:700px) {
.event-link {padding: 8px 16px; margin-bottom: 3px;}
}

@media (min-width:600px) and (max-width: 736px) {
.gallery-bg-box{ width:50%;}
.list-view .event-box-img { width: 181px; }
.list-view .event-box { width:100%; }
.event-box-mid h2 { min-height: 35px; }
.event-box-mid h3 { min-height: 30px; }
.grid-lg-img img{height: inherit;}
}

@media (min-width:540px) and (max-width: 599px) {
.event-box-mid h2 { min-height: 35px; }
.event-box-mid h3 { min-height: 30px; }
.gallery-bg-box{ width:50%;}
}


@media (max-width:700px) {
.event-box {float:left;width:50%;padding:0 15px;margin-bottom: 30px;}

}
	

@media (max-width:667px) {
.top-strip-left { width: 100%; text-align: left; border-bottom: 1px solid #f3f3f3; }
.top-strip-right { float: right; padding:0 0 0; text-align:center; width:100%; }
.top-strip-logo-menu ul li {float: none;list-style: none;border-right: 1px solid #e8e8e8;margin: 4px 0;display: inline-block;}
.top-strip-logo-menu ul li a { padding: 5px 15px; font-size: 16px; display: inline-block; color: #686868; }
.top-bg {border-bottom: 0;}
.top-search {float: right;}
.sb-search.sb-search-open, .no-js .sb-search { width: 100%; position: absolute; left: 0; }
.top-strip-logo-menu {float: left;border-bottom: 1px solid #f3f3f3;width: 100%;}
.top-strip-menu { float: left; width: 100%; }
.top-strip-menu ul { float: left; margin: 0; padding: 0; width: 100%; }
.top-strip-logo-menu ul { margin: 0; padding: 0; text-align: center; }
.mid-search-display:nth-child(1) {width: 100%;}
.mid-search-display:nth-child(2) {width: 100%;}
.mid-search-display{border-bottom: 1px solid #d9d9d9;border-right:0;}
.mid-search-heading h1{ font-size:21px;}
.heading-bg h1 { padding: 10px 10px; font-size: 30px; }
.heading-bg{padding:10px 0;}
.heading-bg-add h1 { padding: 10px 10px; font-size: 30px; }
.heading-bg-add{padding:10px 0;}

.event-filter-item { float: left; width: 100%; border-right: 0; background: #fff; position: relative; border-bottom: 1px solid #d9d9d9; }
.event-filter-item { float: left; width: 100%; border-right: 0; background: #fff; position: relative; border-bottom: 0px solid #d9d9d9; }
.event-filter-item:nth-child(3) {width: 100%;}
.event-filter-item:nth-child(4) {width: 100%;}
select { font-size: 14px; padding: 0 50px; }

.event-filter-item:nth-child(3) {width: 100%;padding: 5px 40px 5px 10px;}
.event-filter-item:nth-child(4){text-align:center;width: 100%;}
.lined-paper-outer p{font-size:12px;}
#gridEventListAll.full-width { width: 100%;}
.google-add { width: 100%; text-align: center; float: left; }
.google-add img{ max-width: 100%; margin-bottom:15px;}
.gallery-bg-box-left img { width: 100%; height:211px;}
}

@media (max-width:600px) {
.gallery-bg ul li { width:50%;}
.gallery-bg ul li img {max-width: 100%;min-height:50px !important; width:100%;}
.interview-right { overflow: visible; float: left; width: 100%; }
.interview-left { width: 100%; }
.mid-search-heading{margin: 10px 0 20px;}
.category-select select{padding:0;}
.event-filter-item:nth-child(1) input {padding:3px 10px 5px 10px; background-position: -7px 9px;}
.event-filter-item:nth-child(1){width:100%;}
.event-filter-item:nth-child(2){width:100%;}
.event-filter-item:nth-child(2) input {padding: 3px 40px;}
.event-filter-item:nth-child(3) input {padding: 3px 44px 5px 3px;}
.event-filter-item:nth-child(3) {width: 100%;padding: 0px 0px 0px 10px;}
.event-modal-cell {float: left; width: 100% !important;}
.social-bg{border-right: 0;}
.event-modal-cell:nth-child(2) {margin-bottom: 15px;background-image: url(../images/mid-modal.png);background-repeat: repeat-x;background-position: left center;text-align: center;}
.or-modal {background: #fff;padding: 10px 15px;font-size: 16px;color: #555;text-align: center;display: inline-block;}
.grid-lg-3{width:100%;}
.news-grid-img img{height:auto;}
.video-relative-mid-top img{height:254px;}
.grid-lg-img img{height:auto;}
.play-icon img{height:auto;}
/*.update-new-sports-top img{height:147px;}*/
.update-right-bg-img img{height: 144px;}
.lined-paper-outer p{line-height: 28px; font-size:11px;}
.grid-lg-img img{height: inherit;}
.add-fixed{width:auto;top:30px; right:0; position:relative;}
.btm-update-section h1{font-size:22px;}
.grid-box-5{width:20%; margin-bottom:20px;}
.btm-dt-8 h1{line-height:27px; font-size:18px;}
.btm-dt-8 p{font-size:14px;line-height: 21px;}
.update-social-text{font-size:11px;}
.update-social-right { overflow: visible; width:80%; float:left; }
.update-social-left { width: 20%; margin-right: 0; }
.btm-update-comment h2{font-weight: 400; font-size:18px;}
.over-pal-search {width: 511px; top: 46px; }
.gallery-bg-box-left img { width: 100%; height:188px;}

}

 @media (max-width:568px) {
.gallery-bg-box-left img { width: 100%; height:178px;}
 }
 
 
@media (max-width:480px) {
.gallery-bg-box{ width:50%;}	
.btm-sm-4{width:100%;}
/*.update-new-sports-top img{height:170px;}*/
.lined-paper-outer-left{width:100%;}
.lined-paper-outer{width:100%;padding-left: 0;}
.lined-paper-outer p{font-size:12px;}
.update-heading-title h1{font-size:14px;}
.update-heading-title p{font-size:9px;}
.update-right-bg h1{font-size:14px;}
.update-right-bg h1{font-size:16px;}
.lined-paper-outer h2{font-size:16px;}
.update-new-heading-bg-text{font-size:16px;}
.update-new-sports-bottom h1{font-size:16px;}
.update-heading-title{padding: 5px 10px;}
.update-right-bg{width:100%;}
.top-strip-left{font-size:13px;}
}

@media (max-width:414px) {
.top-strip-logo-menu ul li a{font-size:11px;}
.heading-bg h1 {padding: 10px 10px; font-size: 20px; }
.heading-bg-add h1 {padding: 10px 10px; font-size: 20px; }
.gallery-bg ul li {width: 100%;}
.gallery-bg ul li img {max-width: 100%;min-height:50px; width:100%;}
.event-box {float:left;width:100%;padding:0 15px;margin-bottom: 30px;}
.gallery-bg-box{ width:100%;}
.event-view .event-box {width: 100%; margin-bottom: 0; }
.list-view .event-box-right {padding:0; }
.list-view .event-box-img {width:100px; margin-right:10px;}
.list-view .event-box-img img{max-height:100px; max-width:100px;min-height:182px;}
.google-add { width: 100%; position: relative; float: left; background: #f1f1f1; top: 0; padding: 30px 20%; }
.event-column-input{margin-bottom:10px; width:100%; padding-right:0;}
.grid-md-3{width:100%;}
.grid-heading-title p{font-size:14px;}
.grid-heading-title h1{margin: 0 0 3px 0; font-size:20px;}
.video-relative-mid-top img{height:auto;}
.grid-lg-4{width:100%;}
.calendar-box-bg{min-width:60px;}
.top-strip-logo-menu ul li ul li a{font-size:12px !important;}
.top-strip-logo-menu ul li ul li { padding: 9px 9px; text-align: left;}
.top-strip-logo-menu ul li a { padding: 5px 8px;}
.btm-md-13 { width: 100%; }
.btm-md-6 { width: 50%; }
.over-pal-search { width: 325px; }
.grid-box-5{width: 33.3337%;}
.grid-box-5:nth-child(4){width:50%;}
.grid-box-5:nth-child(5){width:50%;}
a.socialbox .description { display:none;}
.update-new-sports-bottom{min-height: 65px; margin-left: 5px !important;}
/* .update-new-sports{margin-bottom:20px;} */
.archives-left { float: left; margin-right: 0; width: 100%; }
.archives-left-label { float: left; margin-right: 15px; font-weight: 500; line-height: 27px; font-size: 14px; width: 56px; }
.archives-left { float: left; margin-right: 0; width: 100%; margin-bottom: 15px; }
.archives-left-select { float: left; position: relative; width: 150px; }
.gallery-bg-box-left img { width: 100%; height:258px;}
.event-box-bottom-btn{padding: 3px 8px 4px;}
}

@media (max-width:400px) {
.top-strip-logo-menu ul li a{padding: 5px 8px;}
.blog-left-absolute h1 {float: left; width: 100%; margin: 0 0 5px 0; font-size: 14px; color: #fff; font-weight: 300; letter-spacing: 2px; text-shadow: none; }
.blog-left-absolute p {float: left; width: 100%; margin: 0; font-size: 12px; color: #fff; line-height: 15px; text-shadow: none; }
.top-strip-logo-menu ul li ul li a{font-size:12px !important;}
.top-strip-logo-menu ul li ul li { padding: 9px 9px; text-align: left;}
}
@media (max-width:384px) {
.over-pal-search { width:295px; }
.gallery-bg-box-left img { width: 100%; height:238px;}
}

@media (max-width:375px) {
.interview-left-box-img{width: 124px;}
.over-pal-search { width: 287px; }
.full-width .event-box-bottom-btn{font-size:9px;padding: 3px 7px 4px;}
.gallery-bg-box-left img { width: 100%; height:232px;}
}

@media (max-width:320px) {
.top-strip-logo-menu ul li a{padding:1px 7px;}
.top-strip-logo-menu ul li a{font-size:9px  }
.interview-left-box-right { overflow: visible; padding: 0; font-size: 13px; color: #f2f2f2; width: 100%; float: left; margin-top: 10px; }
.gallery-bg-box-left img{ height:195px;}
.top-strip-left{font-size:12px;}
.r-tabs .r-tabs-nav .r-tabs-anchor{font-size:14px; text-align:center;padding: 10px 0;}
.event-box-mid h3{ font-size:12px;}
.event-box-mid h1{ font-size:12px;}
.event-box-mid h3{ font-size:12px;}
.list-view .event-box-img img{min-height: 175px}
.top-strip-logo-menu ul li ul li{padding: 9px 9px; text-align:left;}
.calendar-box-bg h1{font-size: 18px;}
.calendar-box-bg {font-size: 40px; min-width:40px;}
.calendar-box-bg h2{font-size:14px;}
.event-modal-cell .dont-have { font-size: 11px; }
.event-modal-cell .social-bg span:nth-child(1) {margin: 0 15px 0 0;}
.keep-login-text {font-size: 12px;}
.event-modal-cell .forget-text {font-size: 12px;}
.over-pal-search { width:231px; }
.grid-box-5{width:50%;}
.grid-box-5:nth-child(4){width:50%;}
.grid-box-5:nth-child(5){width:100%;}
.event-box-bottom-heading{min-width:92px; width:92px;}
}



.slimScrollDiv>div#container{overflow: hidden !important;}

/* changes by lovely */

@media (max-width:1024px) {
 .event-box-mid h2{padding-top: 0px;}   
 .event-box-bottom-heading {min-width: 95px;}
 .promocode {width: 53%;}
 .event-box-mid h1{font-size: 16px;}
 .event-form-div-left{margin-left: 15px;}
 .event-type-radio2{margin-left: 80px !important;}    
}

@media (max-width:768px) {
 .conditions-p {padding: 40px 0px 0px 20px;}   
    
}

@media (max-width:480px) {
#progressbar li{background: #ccc;width: 100%;margin-bottom: 1px;padding: 3px 0px; color:#000;}
#progressbar li:after{background: transparent; background-image: none;}
.event-form-div-left {width: 100%;}
.form-control30 {width: 93%;}
.event-form-div-right {width: 100%;float: left;}
.event-submit-btn1{width:100%;margin-top: 20px;}
.event-save-btn1{width:100%;margin-top: 20px;}
.font-text20{font-size: 14px;}
.gallery-icon-uls li img{width: 30px; height: 30px;}
.promo-btn {float: right;}
.promocode-input {width: 150px;}
.event-box-shadow {width: 100%;}
}
/* changes by sachin */



@media (max-width:769px) {
	.container{    margin-right: 5px;
    margin-left: 5px;
    width: 97.4% !important;}
	.lightgallery{
		margin: 0px 10px;
	}
	.gallery-landing-div-top{
		margin-left: 15px;
	}
	.tag-it {
		margin-left: 15px;
		margin-right: 15px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.croppie-container{width: 100% !important;}
	.cr-boundary{width: 100% !important; height: 220px !important;}
	._3dfy { top: 16%; left: 38%;}
	.update-new-heading-bg-text{
		margin-left: 0px !important;
	}
	.image-slider-site{display:block !important;}
	.image-slider-section1 {
		min-height: 210px !important;
		margin: 0 10px;
	}
	.image-slider-site {
		width: 100%;
	}
	.gallery-landing-div-right {
		width: 100%;
		text-align: center;
	}
	.gallery-landing-div-right img{
		width: 50%;
		text-align: center;
		margin-bottom: 40px;
	}
	.gallery-landing-div-left {
		width: 100%;
	}
	.top-bg h2 {
		margin-left: 10px;
	}
	.tab-ul1{
		padding: 0 15px;
	}
	.tab-ul2{
		padding-left: 15px;
		width: 97%;
	}
	.mgzn_leftPane {width:100% !important;}
	.mgzn_leftPane img{width:100% !important; min-height: auto;}
	.mgzn_rightPane {width: 100% !important; }
	.events-div-center { width: 100%; }
	.related-gallery-section div.container{padding-left: 15px !important;  padding-right: 15px !important;}
	.owl-carousel .owl-item img {display: block; width: 100%; }
	div.slimScrollBar  {display: none !important;}
	
	div.sb-search{display:none !important;}
	#desktop{display: none;}
	#mobile{display: block;}
	.top-strip-menu ul li:nth-child(1){border: 0px !important;}
	.top-strip-menu ul li{width: auto !important;}
	.dropdown{ position: absolute !important; top: 35px; right: 0px;}
	.profile-pic { width: 42px; border-radius: 50%; height: 42px; }
	.top-strip-menu ul{width: 200px !important;}
	.rightdrop-no {position: relative; left: 45px; }
	.top-strip-menu ul li {border-right: 0px solid #eaeaea !important;}
	.dropdown-menu .divider{width:100% !important;}
	.tab-border-1{border: 1px solid #cbcbcb;padding: 10px 10px;     margin-bottom:35px;    width: 100%;}
	.gallery-thumbnails-ul li a img{margin-bottom:0px !important; padding: 0px !important; height:144px;}
	.myprofile-section-left {
		width: 39%;
		float: left;
		margin-top: 30px;
		margin-left: 0px;
	}
	.myprofile-section-right2 {
		width: 55%;
		float: left;
		margin-left: 35px;
	}
	#desktop-view-ss{display: none;}
	#mbl-view-ss{display: block;}
	.droplist-option input.datepicker{padding-left: 11px !important;}
	.droplist-option .search-location-secton i {color: #686868; font-size: 20px;}
	.event-filter-item input{width: auto;}
	.search-location-secton {
		left: 0;
		position: absolute;
		text-align: center;
		color: #fff;
		background: #000 !important;
		display: block;
		padding: 10px;
		width: 115px;
		font-size: 15.7px;
		font-weight: 500;
		margin: 10px 0 10px 0;
		top: 40px;
	}
	.search-list ul li {
		cursor: pointer;
		width: 100%;
		margin: 0;
		padding: 5px 8px;
		float: left;
		text-align: left;
		border-bottom: 1px solid #CCC;
		font-size: 14px;
		text-shadow: 1px 1px 1px #e8e8e8;
		cursor: pointer;
		border: 1px solid #cdcdcd !important;
		background: #fff;
		color: #000;
	}
	.right-slide {
		margin-top: 204px;
		margin-right: 30px;
	}
	.left-slide {
		margin-top: 204px;
	}
	.subscription-blog {
		width: 350px;
		height: 315px;
	}
	.subscription-box-container {
		width: 46%;
		height: 358px;
	}
	.m-bottom20{margin-bottom: 20px !important;}
	
	/* changes by lovely */
	
	.event-venu-left {width: 100%;}
	.event-venu-right {float: left;width: 100%;padding-left: 0px;margin-top: 15px;}
	.event-right-sidebar-div img{width:100%}
	.slimScrollDiv>div#container{overflow: scroll !important;}
	.share-social {
		width: 230px !important;
	}
	
}

@media (max-width:480px) {
	.event-modal-cell .social-bg span:nth-child(1) {
		width: 100%;
		margin: 0 auto;
		display: block;
		float: none;
		text-align: center;
	}
	.event-modal-cell .social-bg span:nth-child(2) {
		display: block;
		margin: 0 auto;
		float: none;
	}
	.sign-up-inner {
		width: 90%;
	}
	.update-new-heading-bg{padding-left: 10px; padding-right: 10px;}
	.gallery-landing-div-left {
		width: 100%;	
	}
	.image-slider-site {
		width: 99%;
	}
	.right-slide {
		margin-top: 78px;
		margin-right: 24px;
	}
	.left-slide {
		margin-top: 78px;
		margin-left: 8px;
	}
	.gallery-thumbnails-ul li {
		width: calc(25% - 30px);
	}
	.photo-search-main {
		margin-top: 0px; 
	}
	.top-section {
		/*width: 93%;
		margin-left: 15px;*/
		
		width: 100%;
		margin-left: 0px;
	}
	div#cke_editor1{width: 99% !important}
	.grid-row {
		margin-right: 0px !important;
		margin-left: 0px !important; 
	}
	.btm-dt-4 {
		margin-left: 0px;
		margin-top: 10px;
	}
	.add-fixed {
		position: static;
	}
	.update-new-sports-top {
		width: 100%;
	}
	.cloaseas101 {
		top: -9px;
		right: 1px;
		padding: 0px;
	}
	.cloaseas101 i {
		font-size: 7px;
	}
	.cloaseas102 {
		position: absolute;
		top: 3px;
		right: 2px;
		z-index: 9;
		color: #000;
		cursor: pointer;
		background: #fff;
		padding: 2px 11px 2px 11px;
		font-size: 11px;
	}
	.cloaseas102 i {
		font-size: 15px;
	}
	.gallery-landing-div-top {
		width: 92%;
	}
	.for_responsive{margin: 0 40px;}
	  .fullwidth-slider img {  
		  min-height: 0 !important;   
		  max-height: none !important;   
	  }  
	  .fullwidth-slider {  
		  min-height: 0 !important;   
		  max-height: none !important;  
	 } 
	.left-slider-i {
		margin-top: 90px !important;
	}
	.right-slider-i {
		margin-top: 90px !important;
	}
	/*.owl-prev {
		margin-left: 15px !important;
	}
	.owl-next {
		margin-right: 15px !important;
	}*/
	.share-social {
		list-style: none;
		width: 100%;
		float: left;    
		bottom: -185px;
		margin-left: -70px;
		display: none;
		position: absolute;
		z-index: 99;
		background: #f2f2f2;
		padding: 10px 10px 5px;
		box-shadow: 1px 2px 10px #eaeaeaee;
	}
	.mgzn_leftPane p{font-size:12px !important;}
	.tab-ul2 li {float: left; padding: 10px 25px 0px 0px; }
	.user-data1:nth-of-type(1n){width:auto; float:left;}
	.user-data1:nth-of-type(2n){display:table-cell; float:left;width:auto;}
	.divider10 {float: none; margin-right: 10px; font-weight: 600; line-height: 43px;}
	.edit_profile_input { width: initial;}
	.modal-content{top: 60px;}
	.container-min-width{margin-left: 13px !important; margin-right: 15px !important; }
	.tab-ul1 li {height: 35px;}
	.tab-ul1 {height: 75px;}
	.gallery-thumbnails-ul li a img{margin-bottom:0px !important; padding: 3px !important; height:63px;}
	.organizer-left{width: 100%;}
	.organizer-left h4{margin-left: 10px; width: 96%;}
	.organizer-right{width:100%; float: left;}
	.selectbox-right10 {width: 95%; float: left; margin-top: 40px; margin-left: 9px;}
	.myprofile-section-left {
		width: 92%;
		float: left;
		margin-top: 30px;
		margin-left: 15px;
	}
	.selectbox20 {
		width: 70%;
		font-size: 14px;
	}
	.myprofile-section-right2 {
		width: 97%;
		float: left;
		margin-left: 18px;
	}
	.blognew-p {
		padding: 80px 17px 0px;
		float: left;
		width: 100%;
	}
	.outer-drop {
		width: 350px;
	}
	button.save-draft-btn{margin-left: 0px;}
	.event-filter-item input{width: auto;}
	.search-location-secton {
		left: 0;
		position: absolute;
		text-align: center;
		color: #fff;
		background: #000 !important;
		display: block;
		padding: 10px;
		width: 115px;
		font-size: 15.7px;
		font-weight: 500;
		margin: 10px 0 10px 0;
		top: 40px;
	}
	.owl-stage .item video{height: 200px;}
	.subscription-blog {
		width: 92%;
		height: 284px;
		margin-bottom: 50px;
	}
	.subscription-box-container {
		width: 265px;
		height: 362px;
		float: left;
		border: 5px solid #e7e7e7;
		box-shadow: 2px 0px 5px 0px #e7e7e7;
		text-align: center;
		font-family: montserrat !important;
		margin: 0 11px;
	}
	
	.subscription-box-container {
		width: 93%;
		height: 357px;
	}
	.subscription-box-container h3 {
		font-weight: bold;
		padding: 4px;
		margin-top: 0px;
		margin-bottom: 75px;
	}
	.subscription-magz{width:92%; height: 315px;}
	.subscription-blog{width: 92%; height: 315px;}
	.subscription-gallary-h3-bottom{margin-bottom: 50px !important;}
	.tab-ul1 li:nth-child(1) {
		float: left;
		padding: 0px;
	}
	.tab-ul1 li:nth-child(2) {
	    position: absolute;
		right: 25%;
		left: 38%;
		padding: 0px;
	}
	.tab-ul1 li:nth-child(3) {
		float: right;
		padding: 0px;
	}
	.tab-ul1 li a {
		color: #000;
		font-size: 14px;
		font-weight: 500;
	}
	.tab-ul2 li a {
		color: #000;
		font-size: 14px;
		font-weight: 500;
	}
	.tab-ul1 {
		height: 25px;
		width: 100%;
	}
	.tab-ul2 {
	margin-bottom: 50px;
	}
	.top-bg h2{padding-top: 0px;}
	.modal1 {width: 90% !important;}
	.modal {position: absolute !important;}
	.tag-it2 a {padding: 10px 0px 0px 0px;}
	.tag-it {
		margin-left: 0;
		margin-right: 15px;
		padding-left: 0;
		padding-right: 15px;
	}
	
	
	
	
	/* changes by lovely */
	
	 .event-box-mid h2{padding-top: 0px;}   
	 .event-box-bottom-heading {min-width: 70px;}
	 .promocode {width: 100%;padding-top: 20px;}
	 .checkout-section {width: 100%;}
	 .checkout-section-left {width: 40%;}
	 .checkout-section-right {width: 60%;}
	 .checkout-btn{width:100%; margin-top:10px;}
	 .checkout-main-div {padding-top: 20px;padding-bottom: 0px;}
	 .gallery-readmore{margin-top: 40px;margin-bottom: 20px;}
	 .event-landing-section1 h5 {font-size: 16px;}    
	 .border-right-line{height: 57px;}
	 .eventbutton-section div:nth-child(2)>h6{padding-top: 18px !important;}
	 .eventbutton-section div:nth-child(3)>h6{padding-top: 18px !important;}
	 
	
}

@media (min-width: 1200px){}
	

}


@media (min-width:600px) and (max-width: 770px) {
	.top-section {
		margin-left: 25px;
		width: 94%;	
	}
	.mgzn_leftPane p{font-size:14px !important;}
	.update-new-sports-top img { width: 101%;}
	.myprofile-section-left {
		width: 39%;
		float: left;
		margin-top: 30px;
		margin-left: 10px;
	}
	.event-modal-cell .social-bg span:nth-child(1) {
		width: 100%;
		margin: 0 auto;
		display: block;
		float: none;
		text-align: center;
	}
	.event-modal-cell .social-bg span:nth-child(2) {
		display: block;
		margin: 0 auto;
		float: none;
	}
	.sign-up-inner {
		width: 80%;
	}
}
@media (min-width:940px) and (max-width: 1200px) {
	.lightgallery{
		margin: 0px 10px;
	}
	.gallery-landing-div-top{
		margin-left: 15px;
	}
	.tag-it {
		margin-left: 15px;
	}
	.update-new-heading-bg-text{
		margin-left: 25px !important;
	}
	.image-slider-site{display:block !important;}
	.image-slider-section1 {
		min-height: 350px !important;
		margin: 0 10px;
	}
	.image-slider-site {
		width: 95%;
	}
	.gallery-thumbnails-ul li {
		width: calc(25% - 40px);
		margin: 2px;
		display: inline-block;
		text-align: center;
	}
	.click_img_detail {
		display: block;
		position: relative;
		overflow: hidden;
		width: 100%;
		vertical-align: middle;
		max-height: 121px;
	}
	.right-slide {
		float: right;
		margin-top: 166px;
		font-size: 40px !important;
		background: #0c7ca1;
		color: #fff;
		padding: 6px 16px;
		margin-right: 6px;
	}
	.left-slide {
		margin-top: 166px;
	}
	.eventbox-add1 img {
		width: 100%;
		max-height: 357px;
	}
	
}